/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */

#header {
    height: 118px;
}

.header-widget {
    padding-top: 40px;
    text-align: right;
}

#header .widget h3 {
    border-bottom: medium none;
    color: #fff;
    font: 25px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 !important;
    padding: 0 !important;
}

.phone-number {
    color: #FFD02C;
    border-bottom: medium none;
    font-weight: bold;
    font: 25px "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#logo {
    left: auto;
    margin: 0;
    position: absolute;
    top: 0;
    z-index: 999;
}




/* Navigation Styles (Main Menu) */

#navigation {
    z-index: 9 !important;
}

#navigation ul.nav > li > a:before {
  	content: '';
	width: 100%;
	border-right: 1px solid #232323;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
  	background-color: transparent;
	transition: background-color 0.3s;
  	-webkit-transition: background-color 0.3s;
  	-moz-transition: background-color 0.3s;
  	-o-transition: background-color 0.3s;
  	-ms-transition: background-color 0.3s;
  	transform: skewX(-16deg);
	-webkit-transform: skew(-16deg);
  	-moz-transform: skewX(-16deg);
	-o-transform: skewX(-16deg);
	-ms-transform: skewX(-16deg);
}

#navigation ul.nav > li:hover > a:before, #navigation ul.nav > li.current-menu-item > a:before, #navigation ul.nav > li.current_page_item > a:before, #navigation ul.nav > li.current_page_parent > a:before, #navigation ul.nav > li.current-menu-ancestor > a:before {
  	background-color: #232323;
}

#navigation ul {
    margin-left: 300px;
}

ul.nav li a {
    display: block;
    padding: 1.4em 22px !important;
}


.menu-footer-menu-container ul > li {
    display: inline;
    font-size: 15px;
    /*font-weight: bold;*/
    list-style: outside none none;
    padding-left: 1.4em;
}






/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

strong {
    color: #FDCD28;
    
}

.ult_modal-body p {
    font-weight: 400 !important;
}

.ult_modal-body a {
    color: orange !important;
}



/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

.vc_custom_heading a {
    color: #000 !important;
    font-size: 20px !important;
}

.vc_custom_heading a:hover {
    color: gray !important;
}


.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #eabb18;
    color: #000;
}


.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #000;
    color: #fff;
}


.post h2 {
    font: bold 32px/1.2em 'Raleway',arial,sans-serif !important;
}

/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */





/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

.home #nav-container {
    margin-bottom: 0;
}

.jet_price h1 {
    color: #fff !important;
}

.jet_price h2 {
    color: #fff !important;
}

.jet_price .wpb_single_image h2 {
    color: #fff !important;
    font-size: 20px !important;
}

.jet_price h2 {
    color: #fff !important;
    font-size: 20px !important;
}

.home-video h2 {
    color: #fff !important;
    font-size: 28px !important;
}

.jet_price .vc_col-sm-2 {
    width: 19.967%;
}

.bg_img p {
    color: #fff !important;
}

/*.jet_price .price_button h3::before {
    border-right: 15px solid transparent;
    border-top: 45px solid #e5b513;
    content: "";
    height: 6%;
    position: absolute;
    width: 35%;
    z-index: -1;
}*/

.price_button h3 span.price {
    background: #eabb18 none repeat scroll 0 0;
    font-size: 20px !important;
    font-weight: bolder;
    padding: 10px 20px;
}

.jet_price .upb_row_bg {
    z-index: -1;
}


/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


/*  Gravity Form   */

.gform_wrapper h3.gform_title {
    display: none !important;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 97% !important;
}
input, textarea {
    background: #141414 none repeat scroll 0 0;
    border-color: #141414;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #fff !important;
    font-size: 15px !important;
    margin-bottom: 0;
    padding: 10px !important;
}

.gform_wrapper .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}

/* gform placeholders*/
::-webkit-input-placeholder { color:#fff; }
:-moz-placeholder { opacity: 1; color:#fff; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#fff; } /* firefox 19+ */
:-ms-input-placeholder { color:#fff; } /* ie */
input:-moz-placeholder { color:#fff; }




/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
/*@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}*/


@media only screen and (max-width:767px) {
  #inner-wrapper{
	  overflow: hidden;
  }
  body #wrapper #header {
  	height: auto;
  	position: static;
  	clear: none;
    padding: 25px 12px;
  }
			  
#logo {
  float: none;
  position: relative;
  z-index: 1;
	}
  
	.header-widget {
		width: 65%;
	}
  
	.header-widget h2 {
		font-size: 20px;
	}

       .phone-number a.phone-top {
		background: none repeat scroll 0 0 #ffffff;
		border-radius: 100%;
		font-size: 0;
		height: 35px;
		position: absolute;
		right: 15px;
		text-align: center;
		text-decoration: none;
		top: 8px;
		width: 35px;
	}
	.phone-number a.phone-top:before {
		content: "\f095";
		font-family: "FontAwesome";
  		font-size: 20px;
  		color: #E5B513;
  		line-height: 37px;
	}
	.phone-number { background: transparent; }
	.phone-number:before, .phone-number i {
		display: none;
	}

	#nav-container {
		margin-top: 0 !important;
	}
  
	#navigation {
	  	 z-index: 999 !important;
	}
  
	#navigation ul {
		margin-left: 0 !important;
    }

	h3.nav-toggle {
	  border: 0;
	  background: #E5B513;
	  line-height: 50px;
	  height: 50px;
	}

  h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
  }
  h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
  }
  #logo{
    text-align: center;
  }
  .header-widget{
    margin: 0;
  	text-align: center;
  	width: 100%;
  }
  body.show-nav #inner-wrapper {
	  left: 0;
  }
  .csstransforms3d.csstransitions body #wrapper #navigation {
  	width: 400px;
  	left: 0;
    top: 50px;
    padding-top: 80px;
  	background: rgba(0,0,0,0.95); !important;
  	transition: left 0.3s;
  	-webkit-transition: left 0.3s;
  	-moz-transition: left 0.3s;
  }
  .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 400px;
  }
  #wrapper #navigation ul.nav li a {
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
  }
  #navigation ul.nav li a{
	  color: #FFFFFF;
  }
  #wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
  }
  #wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
  }
  #navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
  }
  #wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #E5B513;
    border-radius: 0;
  }

#header-container {
    background-size: cover;
}

.jet_price .vc_col-sm-2 {
    width: 100%;
}

.jet_price .price_button h3 {
    margin-left: 57px;
}

.jet_price .wpb_single_image h2 {
    margin-top: 25px;
}

.vc_custom_heading a {
    font-size: 20px;
}

  

}





